[问题]安装显卡的问题(N卡)

为当前最终发行版之前的所有版本提供支持
回复
qilikacha
帖子: 15
注册时间: 2006-10-18 12:36
送出感谢: 0
接收感谢: 0

[问题]安装显卡的问题(N卡)

#1

帖子 qilikacha » 2006-10-26 20:38

我照着VIKI安装显卡驱动,当安装到glx时系统提示我需要安装xserver-common,可是在新力德里安装xserver-common,需要删除许多包,我标记上xserver-common后,那些要被删除的包就被自动打上红叉了,我点了应用,安装,还有编辑里的修复都没用,只是提示说先要修复损坏的包,请高人指点!我的显卡是geforce go 7300!
bobby
帖子: 84
注册时间: 2006-10-23 0:37
送出感谢: 0
接收感谢: 0

#2

帖子 bobby » 2006-10-27 0:43

我用的是C51芯片组,集成6100显卡,装驱动也费了不少劲,不过还是装好了,下面说说我是怎么装的:
首先从NVIDIA的网站上下载for linux版的驱动(最新版的是1.0-9626,下载地址http://www.nvidia.com/object/linux_disp ... -9626.html),安装前先把kernel-header和kernel-source装上(好像还须要什么东东,记得不大清楚了,反正差的东西在新立得里搜一下就找到了),完了之后就重启进入到console下边安装(NV的驱动在X sever下边装不上),输入如下命令sh NVIDIA-Linux-x86-1.0-9626-pkg1.run后就能启动安装程序,安装完后设置好xorg.conf就可以了。
我在安装过程序中遇到如下的问题:装好驱动后能进X server,但是重启后就进不去了,后来仔细看了一下出错的信息,在google上搜了一下找到了解决方法,出错的信息如下:Error:API mismatch:the NVIDIA kernel module has the version 1.0-7174 but the X module has the version 1.0-8776......解决方法如下:

代码: 全选

apt-get remove nvidia-kernel-common
然后重装驱动就行了
回复

回到 “老旧版本支持”